### Method

# Adw ViewStackPage get_section_title

since: 1.9

#### Declaration [src]

    const char*
    adw_view_stack_page_get_section_title (
      AdwViewStackPage* self
    )

#### Description [src]

Gets the section title for `self`.

Available since: 1.9

Gets property | `Adw.ViewStackPage:section-title`

#### Return value

Type: `const char*`

The section title.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.